/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

:root {
    --bs-link-color: #d11e3c;
}

.hidden {
    display: none;
}

.btn-block {
    display: block;
    width: 100%;
}

.ul-rowlist li {
    width: 100%;
}

.card-header {
    background-color: transparent;
}

.ul-rowlist .rowlist-labelcontainer {
    display: flex;
    justify-content: space-between;
}

.info-table-container .cd-filter-block {
    margin-bottom: 1px;
}

.info-table-container .cd-filter-block h4 {
    display: flex;
    background-color: #15212a;
    color: white !important;
    padding: 20px 30px !important;
    align-items: center;
}

.info-table-container .cd-filter-block h4::before {
    left: 10px;
    top: 26px;
}

.info-table-container td:first-child {
    padding-left: 10px !important;
    width: 24%;
}

.info-table-container td {
    width: 19%;
}

.cd-filter-block .filter-disabled {
    cursor: unset !important;
}

.cd-filter-block .filter-disabled::before {
    display: none;
}

.domain-search-content {
    position: relative;
}

.info-container p {
    padding: 10px;
    border-radius: 12px;
    font-size: 26px;
    word-wrap: break-word;
    margin-top: 30px;
    text-align: center;
    color: #fff;
    background-color: #5cb85c;
}

.info-bg-red {
    background-color: #d9534f !important;
}

.info-container .domain-value {
    font-weight: 700;
}

.config .list li {
    display: list-item !important;
}

.summary-billingCycle .label-list, .summary-billingCycle .billing-list{
    display: flex;
    flex-direction: column;
}

.cart .product-info{
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.cart .product-hostname{
    font-size: 14px;
}

.blog .search button{
    border: 0;
    background-color: unset;
}

.pagination{
    justify-content: center;
}

.domain-option{
    padding: 0px 20px;
    margin-bottom: 20px;
    border: 1px solid #808080;
    border-radius: 6px;
}

.domain-option label{
    cursor: pointer;
    padding: 21px 30px;
    padding-left: 40px !important;
}


.domain-option label::after{
    width: 24px !important;
    height: 24px !important;
}

.domain-option label::before{
    width: 24px !important;
    height: 24px !important;
    border-radius: 20px !important;
}

.sort-table [data-sort]{
    cursor: pointer;
}

.sort-table [data-sort]::after{
    content: "";
    margin-right: 13px;
}

.sort-table [data-sort="asc"]::after{
    content: "\2193";
    margin-right: 0px;
}

.sort-table [data-sort="desc"]::after{
    content: "\2191";
    margin-right: 0px;
}

.domain-search-form .search-input{
    border-radius: 50px 0px 0px 50px;
}

.domain-search-form .search-btn{
    border-radius: 0px 50px 50px 0px;
}


/*Spin Loader*/
.loader {
    position: absolute;
    display: inline-block;
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 5px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 24px;
    height: 24px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*Info Box*/
.cart-info-box {
    right: 0;
    top: 20px;
    width: 300px;
    margin: 0 10px;
    background: #fff;
    padding: 12px;
    text-align: center;
    font-weight: 600;
    color: #414142;
    font-family: arial;
    position: fixed;
    z-index: 999;
    border-radius: 8px;
}

.sb1:before {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 10px solid #fff;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid #fff;
    right: 210px;
    top: -20px;
}

.login-msg-red{
    color: #d11e3c;
}

.login-msg-green{
    color: #008612;
}

.maintenance-sec{
    padding: 0px 0px 150px 0px;
}

.check-label{
    position: relative;
}

.check-label .filter{
    bottom: 0px;
    width: 16px;
}

.captcha .captcha-img-box{
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 2px;
}

.captcha .refresh{
    border-radius: 0;
    padding: 6px;
}

.password-reset-info{
    font-weight: normal;
}

.tabs-header .btn{
    border-radius: 5px !important;
    /*border-bottom: 2px solid black !important;*/
}

.arrow-rotate{
    transform: rotate(90deg);
}

.product-info-linked{
    width: 20px;
}

.blog .wrap-blog .promotion-code .btn{
    margin-top: 0;
    padding: 15px 30px;
    border-radius: 0 50px 50px 0;
}

.blog .wrap-blog .promotion-code input{
    border-radius: 50px 0 0 50px;
}

.promotion-code table .col-md-9{
    padding-right: 0;
}

.promotion-code table .col-md-3{
    padding-left: 0;
}

.is-account-area .infonews,
.is-account-area .menu-wrap {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
}

.is-account-area .hw-promotion-bar {
    margin-top: 0;
}

body.is-account-area:has(.hw-promotion-bar) .menu-wrap:not(.fixed) {
    top: 0;
}

.is-account-area .menu-wrap .nav-menu {
    float: none;
}

.is-account-area .menu-wrap:not(.account-menu-wrap) {
    background-color: #fff;
    color: #333;
    z-index: 99;
}

.is-account-area .menu-wrap:not(.account-menu-wrap) .nav-menu .main-menu a {
    color: #333;
}

.is-account-area .menu-wrap:not(.account-menu-wrap) .logo-menu{
    filter: invert();
}

.is-account-area .overlay:before {
    content: none;
}

.is-account-area .top-header,
.account-menu-wrap {
    background: linear-gradient(90deg, #262626 3%, #d11e3c 98%);
}

.account-menu-wrap .main-menu .btn {
    padding: 6px 20px;
}

.account-menu-wrap.fixed {
    position: sticky;
    top: 0;
    z-index: 99;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .2);
    background: linear-gradient(89deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.1) 100%),
                linear-gradient(89deg, #262626 3%, #d11e3c 98%) !important;
}

/*.btn-outline-primary {*/
/*    --bs-btn-color: #fdd700;*/
/*    --bs-btn-border-color: #fdd700;*/
/*    --bs-btn-hover-color: #fff;*/
/*    --bs-btn-hover-bg: #fdd700;*/
/*    --bs-btn-hover-border-color: #fdd700;*/
/*    --bs-btn-focus-shadow-rgb: 13, 110, 253;*/
/*    --bs-btn-active-color: #fff;*/
/*    --bs-btn-active-bg: #fdd700;*/
/*    --bs-btn-active-border-color: #fdd700;*/
/*    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);*/
/*    --bs-btn-disabled-color: #fdd700;*/
/*    --bs-btn-disabled-bg: transparent;*/
/*    --bs-btn-disabled-border-color: #fdd700;*/
/*    --bs-gradient: none;*/
/*    --bs-btn-border-width: 2px;*/
/*}*/

.btn-primary, .btn-outline-primary {
    --bs-btn-color: #000;
    --bs-btn-bg: #fdd700;
    --bs-btn-border-color: #fdd700;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #4c4a4a;
    --bs-btn-hover-border-color: #4c4a4a;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #4c4a4a;
    --bs-btn-active-border-color: #4c4a4a;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #484848;
    --bs-btn-disabled-bg: #8d8c8c;
    --bs-btn-disabled-border-color: #8d8c8c;

    color: var(--bs-btn-color);
    background-color: var(--bs-btn-bg);
    border-color: var(--bs-btn-border-color);
}

.list-group {
    --bs-list-group-active-color: #fff;
    --bs-list-group-active-bg: #d11e3c;
    --bs-list-group-active-border-color: #d11e3c;
}

:root {
    --bs-primary: #fdd700;
    --bs-primary-rgb: 253,215,0;
}

.is-account-area .card,
.is-account-area .alert {
    --bs-card-spacer-y: 1.5rem;
    --bs-card-spacer-x: 1.5rem;
    --bs-card-cap-padding-y: 1rem;
    --bs-card-cap-padding-x: 1.5rem;
    --bs-card-cap-bg: transparent;

    border: none;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    transition: all 0.2s ease-in-out;
}

.is-account-area .card .card {
    --bs-card-bg: rgba(0,0,0,0.05);
    box-shadow: none;
}

.is-account-area .card-header h5 {
    margin: 0;
}

.is-account-area .card-link:hover:hover .card {
    box-shadow: 0 8px 16px rgba(0,0,0,0.1);
}

.alert-success { --bs-alert-bg: var(--bs-success); --bs-alert-color: #fff; }
.alert-info { --bs-alert-bg: var(--bs-info); --bs-alert-color: #fff; }
.alert-warning { --bs-alert-bg: var(--bs-warning); --bs-alert-color: #000; }
.alert-danger { --bs-alert-bg: var(--bs-danger); --bs-alert-color: #fff; }

.table > :not(caption) > * > * {
    padding: 1rem 1.5rem;
    vertical-align: middle;
}
.table tbody tr:nth-child(even) {
    background-color: rgba(0,0,0,0.05);
}

.card > .table:last-child,
.card > div > .table:last-child {
    margin-bottom: 0;
}

.is-account-area .table th {
    font-size: 1rem;
    font-weight: 700;
    /*color: var(--bs-secondary);*/
}

.is-account-area .hw-summary-wrapper article {

}

.page-account-ticket-detail .container > .row > div .card-header {
    gap: 12px;
}

.page-checkout-cart-configuration .menu-wrap,
.page-checkout-cart-domain-selection .menu-wrap,
.page-checkout-cart-addon-selection .menu-wrap,
.page-checkout-cart-render-reconfigure-cart-product .menu-wrap,
.page-product-detail .menu-wrap,
.page-checkout-cart .menu-wrap {
    background: linear-gradient(89deg, #262626 3%, #d11e3c 98%);
    z-index: 9999;
}

.page-checkout-cart .page-main {
    padding-top: 150px;
}

.card {
    border-radius: 15px;
    border: none;
    overflow: hidden;
}

.card .card {
    background-color: #f1f1f1;
}

.card-header {
     border:none;
}

.modal .bg-pink-gradient,
.card .bg-pink-gradient {
    background: linear-gradient(89deg, #6e1624 3%, #d11e3c 98%);
}

.is-account-area .module-content .hw-stats-card .progress {
    margin-bottom: 0.5rem;
    height: 12px !important;
}

.is-account-area .module-content .hw-stats-card .card-body {
    padding-top: 10px;
}

.is-account-area .module-content .hw-stats-card .progress-bar {
    background-color: #dc3545;
    border-radius: 6px;
}

.is-account-area .module-content .hw-stats-card .hw-stats-info {
    font-size: 0.875rem;
    font-weight: 500;
    color: #6c757d;
}

.hw-summary-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.hw-summary-wrapper > article {
    padding: 1.5rem;
    background-color: rgba(0,0,0,0.05);
    border-radius: 15px;
}

.hw-summary-wrapper > article label {
    margin-bottom: .5rem;
    color: #6c757d;
    font-weight: 500;
    line-height: 1.2;
}

.hw-summary-wrapper > article a {
    display: block;
}

.hw-summary-wrapper > article strong {
    display: block;
}

.modal-footer {
    gap: 10px;
}

.modal-footer .btn[data-bs-dismiss] {
    border: 1px solid #a3a3a3;
    background-color: transparent;
    color: #212529;
    border-radius: 50px;
}

.form-group {
    margin-bottom: 15px;
}

input[type="file"].form-control {
    padding: 7px 11px;
}

.modal-header {
    background: linear-gradient(89deg, #6e1624 3%, #d11e3c 98%);
    color: #fff;
}

.modal-header .btn-close {
    color: inherit;
    filter: invert(1);
    opacity: 1;
}

.modal-footer .btn {
    padding: 8px 22px;
}

#hw-domain-check-val {
    border: none;
    border-radius: 100px;
    height: 56px;
    box-shadow: 0 2px 8px 0 rgb(62 62 79 / 23%);
    padding: 6px 30px;
}

#hw-domain-check-btn:hover {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
}

.cms-element-type-hw-domain-search {
    margin-top: -80px;
    /*z-index: 1;*/
    position: relative;
    padding-bottom: 80px;
}

.page-main:has(.cms-element-type-hoston_page_header + .cms-element-type-hw-domain-search) .cms-element-type-hoston_page_header .top-header-image {
    padding-bottom: 250px;
}

.page-main:has(.cms-element-type-hoston_page_header + .cms-element-type-hw-domain-search) .cms-element-type-hw-domain-search {
    margin-top: -210px;
    padding-bottom: calc(210px - 56px);
}

.page-main:has(.cms-element-type-hoston_page_header + .cms-element-type-hw-domain-search) .cms-element-type-hw-domain-pricelist {
    margin-top: -50px;
}

.cms-element-type-hw-domain-pricelist thead {
    font-size: 1.5rem;
}

.cms-element-type-hw-domain-pricelist tbody {
    font-size: 1.25rem;
}

.cms-element-type-hw-domain-pricelist .table>thead:not(caption)>*>* {
    border-bottom-color: #d11e3c;
}

.cms-element-type-hw-domain-pricelist .table>:not(caption)>*>* {
    padding: 20px 10px;
}

.hw-domain-check-results-container {
    margin-top: 105px;
}

.hw-domain-check-results-container:has(#hw-domain-check-result-wrapper[style*="display"][style*="none"]) {
    display: none;
}

.hw-domain-search-item > div {
    display: flex;
}

.hw-domain-search-item > form {
    display: flex;
}

.hw-domain-search-item {
    border: 1px solid rgba(0, 0, 0, 0.175);
    padding: 0.5rem 1rem;
}
.hw-domain-search-item > div {
    display: grid;
    align-items: center;
    grid-template-columns: 40% 20% 20% 20%;
    min-height: 44px;
}
.hw-domain-search-item.is--product-configure > div {
    grid-template-columns: 25% 25% 25% 25%;
}
.hw-domain-search-item:first-of-type {
    border-top-right-radius: 0.375rem;
    border-top-left-radius: 0.375rem;
}
.hw-domain-search-item:last-of-type {
    border-bottom-right-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
}
.hw-domain-search-item:not(:last-of-type) {
    border-bottom: none;
}
.hw-domain-search-item form {
    text-align: right;
}
.hw-domain-search-item.is--original.is--available {
    padding-top: 1.1rem;
}
.hw-domain-search-item.is--original.is--available h4 {
    font-weight: bold;
    color: #198754;
}
.hw-domain-search-item.is--available {
    background-color: rgba(25, 135, 84, 0.03);
    border-left: 4px solid #198754;
}
.hw-domain-search-item.is--available .hw-domain-status-unavailable, .hw-domain-search-item.is--available .hw-domain-btn-transfer {
    display: none;
}
.hw-domain-search-item.is--available span:nth-child(2) {
    color: #198754;
    font-weight: 500;
}
.hw-domain-search-item.is--available span:nth-child(2) i {
    margin-right: 5px;
}
.hw-domain-search-item:not(.is--available) {
    opacity: 0.8;
}
.hw-domain-search-item:not(.is--available) .hw-domain-status-available, .hw-domain-search-item:not(.is--available) .hw-domain-btn-register {
    display: none;
}

.hw-domain-tooltip .tooltip-inner {
    text-align: left;
}

/*# sourceMappingURL=domains.css.map */

.text-bg-primary {
    background-color: #fdd700 !important;
    color: #000 !important;
}

.form-check-input:checked {
    background-color: #bb2d3b;
    border-color: #bb2d3b;
}

.page-checkout-cart .table>:not(caption)>*>* {
    padding: 1rem 1rem;
}

.page-checkout-cart .card-table .table {
    margin-bottom: 0;
}

.page-checkout-cart .table>tbody>*:last-child>* {
    border-bottom: 0;
}

.hw-alerting-wrapper .alert {
    display: flex;
    align-items: center;
    gap: 25px;
}

.megamenu-list .start-offer .inner-support {
    background-color: #bb2d3b;
    color: #fff;
}

.megamenu-list .start-offer .inner-support .title,
.megamenu-list .start-offer .inner-support .inner-content {
    color: #fff;
}

.contact-page-form-section {
    background-image: url('/themes/hw/hoston/patterns/exapath.svg');
}

.contact-page-form-section .card {
    margin-top: -100px;
}

.contact-page-form-section .form-control {
    border-radius: 50px;
    padding: 15px 60px 15px 30px;
}

.contact-page-form-section textarea.form-control {
    border-radius: 15px;
    min-height: 150px;
}

main.page-main:has(.hw-page.container) {
    padding-top: 150px;
}

.is-account-area main.page-main:has(.hw-page.container) {
    padding-top: 0;
}

input[type='range']::-webkit-slider-thumb {
    background: #bb2d3b;
}

input[type='range']::-webkit-slider-thumb:focus,
input[type='range']:focus::-webkit-slider-thumb {
    background: #bb2d3b;
    box-shadow: 0 0 0 5px #bb2d3b33;
}

#hw-checkout-summary .card-body:not(:last-child) {
    border-bottom: 1px solid #eee
}

.payment-method-selection.border {
    border: none!important;
}

.payment-method-selection .custom-radio:not(:last-child) {
    margin-bottom: 10px;
}

.payment-method-selection .custom-radio .custom-control-input {
    display: none
}

.payment-method-selection .custom-radio .custom-control-label {
    width: 100%;
    background: #f2f2f2;
    padding: 15px 30px;
    border-radius: 10px;
    cursor: pointer;
}

.payment-method-selection .custom-radio .custom-control-label:hover {
    background: #ddd;
}

.payment-method-selection .custom-radio .custom-control-input:checked + .custom-control-label {
    background: #d11e3c;
    color: #fff;
}

.payment-method-selection .custom-radio .custom-control-input:checked + .custom-control-label .text-muted {
    color: #fff !important;
}

/**
Hostware standard
 */

.card .card-header {
    padding: 1rem 1.5rem;
}
.card .card-header .card-title, .card .card-header h5 {
    margin-bottom: 0 !important;
}
.card .card-body {
    text-align: left;
}
.card .card-body h6:last-child {
    margin-bottom: 0;
}
.card .card-footer a {
    text-decoration: none;
}
.card.card-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5vh 0;
}
.card.card-icon .card-body {
    text-align: center;
    display: flex;
    flex-direction: column;
}
.card.card-icon .card-body i {
    font-size: 40px;
}
.card.card-icon .card-body h5 {
    margin-top: 15px;
    margin-bottom: 0;
}

.hw-alerting-wrapper {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.hw-alerting-wrapper .alert {
    z-index: 15000;
    flex-direction: column;
    font-size: 18px;
    padding: 50px 30px;
    max-width: 600px;
}

.hw-alerting-wrapper .alert .alert-content {
    text-align: center;
}

.hw-alerting-wrapper .alert .alert-content .btn {
    margin-top: 20px;
}

.hw-alerting-wrapper .hw-backdrop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 14000;
    background-color: rgba(0,0,0, 0.6);
}

.hw-alerting-wrapper:has(.alert) {
    display: flex;
}

/** Disable scroll */
html:has(.hw-alerting-wrapper .alert) {
    overflow: hidden;
}


.hw-alerting-wrapper .alert i {
    font-size: 36px!important;
}

.hw-product-page-list .list-group-item {
    padding: 14px 20px;
}
.hw-product-page-list .list-group-item i {
    margin-right: 8px;
}

.is-account-area .hw-page > .row > .col-xl-3 .card > a,
.hw-service-products-wrapper .btn {
    padding: 0.5rem 2rem !important;
    font-size: 1rem !important;
    margin-bottom: 0!important;

    --bs-btn-color: #fff;
    --bs-btn-bg: #212529;
    --bs-btn-border-color: #212529;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #424649;
    --bs-btn-hover-border-color: #373b3e;
    --bs-btn-focus-shadow-rgb: 66, 70, 73;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #4d5154;
    --bs-btn-active-border-color: #373b3e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #212529;
    --bs-btn-disabled-border-color: #212529;
}

.hoston-dashboard .alert {
    display: flex;
    align-items: center;
    /*justify-content: space-between;*/
}

.hw-domain-search-item:not(.is--available) {
    opacity: 1!important;
}

.hw-account-dropdown a.dropdown-item {
    padding: 10px 0px;
    font-size: 16px;
    white-space: nowrap;
    color: #333;
}

.hw-account-dropdown a.dropdown-item:hover {
    color: #d11e3c;
}

.hw-mobile-account-dropdown a.dropdown-item i,
.hw-account-dropdown a.dropdown-item i {
    display: none;
}

@media (max-width: 991px) {
    .is-account-area .menu-wrap:not(.account-menu-wrap)  #nav-toggle span,
    .is-account-area .menu-wrap:not(.account-menu-wrap)  #nav-toggle span:before,
    .is-account-area .menu-wrap:not(.account-menu-wrap)  #nav-toggle span:after {
        background: #000;
    }

    .nav-menu .main-menu > .menu-item:not(:hover) > a {
        color: #afafaf!important;
    }

    .is-account-area .menu-wrap:not(.account-menu-wrap) .nav-menu .main-menu a {
        color: #afafaf!important;
    }
}

.form-select {
    padding-right: 35px;
}

.hw-service-products-wrapper .btn {

}

.hw-checkout-summary-sticky {
    margin-bottom: 30px;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.pricing_table-main {
    border-radius: 12px !important;
    position: relative !important;
    background-color: #fff;
}

.pricing-section {
    background-color: #fff;
    padding-top: 135px;
    padding-bottom: 135px;
}

.pricing_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    gap: 24px;
}


@media screen and (max-width:1200px) {
    .pricing_grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto;
        gap: 16px;
    }
}

@media screen and (max-width:768px) {
    .pricing_grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: auto;
        gap: 16px;
    }

    .pricing_table-main {
        padding: 44px 44px;
    }
}

@media screen and (max-width:576px) {
    .pricing_table-main {
        padding: 18px 18px;
    }
}


/* From Uiverse.io by Yaya12085 */
.pcard {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    /* padding: 14px 20px 28px; */
    text-align: center;
    position: relative;
    cursor: pointer;
    border-radius: 10px;
    font-family: var(--bs-body-font-family);
}

.p-content {
    padding-bottom: 20px;
}

.p-content .pcard-price {
    color: white;
    font-weight: 800;
    font-size: 32px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.42);
    display: flex;
    align-items: end;
    justify-content: center;
    gap: 4px;
}

.pmonthly {
    font-size: 20px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.64);
}

.p-content .pdescription {
    color: rgba(255, 255, 255, 0.6);
    margin-top: 10px;
    font-size: 13px;
    text-align: start;
}

.p-content .ptitle {
    font-weight: 800;
    color: #fff;
    font-size: 25px;
    letter-spacing: 1px;
}

.pricing_btn {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: none;
    outline: none;
    color: rgb(255 255 255);
    font-weight: 700;
    font-size: 16px;
    padding: 0.75rem 1.5rem;
    background: #d11e3c;
    border-radius: 50px;
    width: 90% !important;
    text-shadow: 0px 4px 18px #2c3442;
    transition: all 300ms linear 0ms;
    box-shadow: 0 2px 8px 0 rgb(62 62 79 / 23%);
    text-decoration: none;
}

.pricing_btn:hover {
    background: #4c4a4a !important;
    color: #fff !important;
    transform: translateY(-5px);
}

.price_currency {
    font-size: 20px;
    font-weight: 400;
}

.price_currency-flex {
    display: flex;
    align-items: center;
    gap: 2px;
}

.pper-year {
    padding: 0.3em 0.6em;
    background-color: #4c4a4a;
    border-radius: 0.375rem;
    display: inline-block;
    margin-top: 12px;
    margin-bottom: 24px;
    line-height: 1;
}

.pper-year span {
    font-weight: 500;
    color: #fff;
    font-size: 0.85em;
}

.cursor_none {
    cursor: default !important;
}


/* Table */
.pricing_card-table-responsive {
    overflow-x: auto;
}

.pricing_card-table {
    table-layout: fixed !important;
    /* border-collapse: separate !important; */
    font-family: var(--bs-body-font-family);
    overflow-x: auto;
    min-width: 1176px;
    border-spacing: 2px !important;

}

.pricing_card-table thead {
    border-collapse: separate;
    /* Collapse borders for the table header */
    border-spacing: 2px !important;
}

.pricing_card-table th {
    width: 20%;
    padding: 20px 22px;
    background: linear-gradient(45deg, #262626 0%, #15212a 100%);
    border: 1px solid #fff !important;
    /* Define the border style for the header */
}

.pricing_card-table thead th:first-child {
    background: transparent;
    border: 0;
}

.pricing_card-table thead tr th:nth-child(2) {
    border-top-left-radius: 14px;
}

.pricing_card-table thead tr th:nth-child(5) {
    border-top-right-radius: 14px;
}

/* Accordion */
.pricing-accordion .accordion-item {
    border: 0;
    margin-bottom: 1px;
}

.pricing_accordion-table {
    width: 100%;
    table-layout: fixed;
}

.pricing_accordion-table tbody tr td {
    padding: 10px 16px;
    border: 1px solid #262626;
}

.pricing_accordion-table tbody tr td:first-child {
    background: linear-gradient(89deg, #6e1624 3%, #d11e3c 98%);
    color: #fff;
    font-weight: 600;
}

.pricing-bottom-table {
    background: linear-gradient(45deg, rgb(38, 38, 38) 0%, rgb(21, 33, 42) 100%);
    font-weight: 600;
    font-size: 18px;
    padding: 14px 16px;
    color: rgb(255, 255, 255) !important;
}

.pricing-accordion .accordion .accordion-item:last-child {
    margin-bottom: 0px;
}

.pricing-bottom-accordion_table {
    border-collapse: collapse;
}

.pricing-bottom-accordion_table tbody tr:last-child td:first-child {
    border: 0;
    background: transparent;

}

.pricing_accordion-table td:not(:first-child),
.pricing-bottom-accordion_table td:not(:first-child) {
    font-size: 1.1em;
}

.pricing-bottom-accordion_table tbody tr:last-child td {
    background: linear-gradient(45deg, #262626 0%, #15212a 100%);
}

.pricing-bottom-accordion_table tbody tr:last-child td:nth-child(2),
.pricing-bottom-accordion_table tbody tr:last-child td:nth-child(3),
.pricing-bottom-accordion_table tbody tr:last-child td:nth-child(4) {
    border-right: 1px solid #fff;
}

.pricing-bottom-accordion_table tbody tr:last-child td:nth-child(2),
.pricing-bottom-accordion_table tbody tr:last-child td:nth-child(3),
.pricing-bottom-accordion_table tbody tr:last-child td:nth-child(4),
.pricing-bottom-accordion_table tbody tr:last-child td:nth-child(5) {
    border-left: 0;
    border-bottom: 0
}

.pricing-bottom-accordion_table tbody tr:last-child td:nth-child(2) {
    border-bottom-left-radius: 12px;
    /* Adjust the radius as needed */
}

/* Optional: Ensure no border overlap with other cells */
.pricing-bottom-accordion_table tbody tr:last-child td {
    overflow: hidden;
}

.pricing-accordion .accordion {
    max-width: 100%;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-top-left-radius: 12px;
    overflow: hidden;
}

.pricing-accordion .accordion-header {
    background: linear-gradient(45deg, #262626 0%, #15212a 100%);
    color: #fff !important;
    font-weight: 600;
    font-size: 18px;
    padding: 14px 16px;
    display: flex;
    gap: 12px;
    cursor: pointer;
}

.pricing-accordion .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background: #fff;
}

.pricing-accordion .accordion-content p {
    margin: 15px 0;
    font-size: 14px;
}

.pricing-accordion .accordion-header .icon {
    transition: transform 0.3s ease;
}

.pricing-accordion .accordion-header.pactive .icon {
    transform: rotate(180deg);
}

.pricing-accordion .accordion-content.p-open {
    max-height: 500px;
    /* Max height to allow content to show */
}

.slick-prev, .slick-next {
    color: transparent;

    &::before {
        font-family: 'Font Awesome 6 Pro';
    }
}

.is-account-area .alert {
    display: flex;
    align-items: center;
    gap: 20px;
}

.is-account-area .alert i {
    font-size: 22px;
    margin-left: 6px;
}

body:has(.hw-promotion-bar) .menu-wrap {
    transition: 0s!important;
}

body:has(.hw-promotion-bar) .menu-wrap:not(.fixed) {
    top: 120px;
}

body:has(.hw-promotion-bar) .menu-wrap.active .nav-menu .main-menu {
    padding: 200px 20px 80px;;
}

.hw-promotion-bar {
    height: 80px;
    margin-top: 40px;
    padding: 3px 20px;
    background: linear-gradient(89deg, #262626 3%, #d11e3c 98%)!important;
    z-index: 12;
    position: relative;
    /*animation: promogradient 5s ease infinite;*/

    display: flex !important;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
}

.hw-promotion-bar .navbar {
    padding: 0!important;
}

@media screen and (max-width: 991px) {
    .hw-promotion-bar {
        font-size: 15px;
    }
}


@keyframes promogradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

#rescaleForm .payment-method-selection .custom-radio .custom-control-label {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#rescaleForm .payment-method-selection .custom-radio .ml-auto {
    background: #f2f2f2;
    padding: 15px 30px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    white-space: nowrap;
    align-self: stretch;
}

/**
Slots
 */


.hw-slots-wrapper .hw-slots-overview {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
}
.hw-slots-wrapper .hw-slots-overview .slots {
    display: flex;
    gap: 8px;
}
.hw-slots-wrapper .hw-slots-overview .slots > div {
    padding: 6px 28px;
    font-size: 16px;
    background-color: #ebebeb;
    border-radius: 13px;
}
.hw-slots-wrapper .hw-slots-overview .slots > div.is--active {
    background-color: #d11e3c;
    color: #fff;
}
.hw-slots-wrapper .hw-slot-item {
    display: grid;
    grid-template-columns: auto 1fr 1fr;
    align-items: center;
    background-color: #f2f2f2;
    border-radius: 13px;
    padding: 10px 20px;
    margin-top: 8px;
}
.hw-slots-wrapper .hw-slot-item .hw-slot-action {
    margin-right: 40px;
}
.hw-slots-wrapper .hw-slot-item .hw-slot-action input {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.hw-slots-wrapper .hw-slot-item .hw-slot-action .btn.btn-outline-primary {
    cursor: not-allowed;
}
.hw-slots-wrapper .hw-slot-item .hw-slot-action .btn.btn-outline-primary:hover {
    background-color: unset !important;
    color: unset !important;
    outline: unset !important;
}
.hw-slots-wrapper .hw-slot-item .hw-slot-action .btn-primary {
    background-color: #d11e3c!important;
    color: #fff!important;
}
.hw-slots-wrapper .hw-slot-item .hw-slot-action .btn {
    padding: 0.25rem 1rem!important;
    opacity: 1!important;
}
.hw-slots-wrapper .hw-slot-item .hw-slot-action .value {
    padding: 0.175rem 0.75rem;
    color: #212529;
    background-clip: padding-box;
    line-height: 35px;
}

.form-product-option-RADIO > label {
    margin-bottom: 10px!important;
}
.form-product-option-RADIO .form-check {
    margin-bottom: 5px!important;
}

.pricing .wrapper a.title {
    display: block;
    margin-top: 0;
}
.pricing .wrapper a.title:hover {
    color: unset;
}

.fadeInUp.fast {
    font-family: inherit;
}

[name="claim_trial"] {
    margin-right: 10px;
}



.hw-steps {
    display: flex;
    align-items: center;
    gap: 32px;

    .btn {
        display: block;
        width: 100%;
        position: relative;
        cursor: unset;
        border-radius: 50px!important;
        padding: 11px 30px!important;
        opacity: 1!important;

        &.btn-secondary {
            background-color: #d11e3c!important;
            color: #fff!important;
        }

        &.btn-outline-secondary {
            &:hover, &:focus, &:active {
                color: #6c757d !important;
                background-color: transparent !important;
            }
        }

        strong {
            margin-bottom: 10px;
        }
    }

    @media (max-width: 992px) {
        flex-direction: column;

        .btn:before {
            top: -30px;
            left: 50%;
            transform: translateX(-50%) rotate(90deg);
        }
    }
}